## libgnomecups 0.2.3

=== debian/changelog ===
libgnomecups (0.2.3-5ubuntu1) quantal; urgency=low

  * Define a variable to allow access to CUPS structure fields. Fixes FTBFS.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 25 Sep 2012 20:12:15 +0400

libgnomecups (0.2.3-5) unstable; urgency=low

  * debian/patches/27_glib-single-include.patch: Fix build failure with glib
    2.32 where including individual glib headers is no longer supported.
    Closes: #665567

 -- Michael Biebl <biebl@debian.org>  Sun, 25 Mar 2012 15:33:05 +0200

libgnomecups (0.2.3-4) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Move to oldlibs.

  [ Michael Biebl ]
  * Switch to dpkg source format 3.0 (quilt).
  * debian/patches/26_format-security.patch: Fix build failure with
    [-Werror=format-security]. Closes: #643424

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 00:56:53 +0200

libgnomecups (0.2.3-3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * s/cupsys/cups/ in debian/control.in as cups is transitioning to
    that new name. Closes: #490689.

  [ Josselin Mouette ]
  * Only suggest cups to avoid installing it as the result of installing 
    any package depending on libgnomecups.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 16:42:29 +0200

libgnomecups (0.2.3-2) unstable; urgency=low

  * New patch, 25_browsed_ppds, fix PPD retrieval for printers picked up with
    cups browsing; from Ubuntu; by Florian Pflug; see Launchpad #52867.
  * Let libgnomecups1.0-dev depend on ${misc:Depends} and ${shlibs:Depends}.

 -- Loic Minier <lool@dooz.org>  Sun, 06 Apr 2008 22:55:05 +0200

libgnomecups (0.2.3-1) unstable; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly

  [ Loic Minier ]
  * New upstream stable release; API addition; bug fixes, translations.
    - Bump shlibs to >= 0.2.3.
    - Drop patch 24_mem-leak, obsolete.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; bump cdbs
    build-dep to >= 0.4.41.
  * Add Section: libs to Source.
  * Bump up Standards-Version to 3.7.3.
  * Wrap build-deps and deps.
  * Bump up Debhelper compatibility level to 5.

 -- Loic Minier <lool@dooz.org>  Wed, 30 Jan 2008 12:33:22 +0100

libgnomecups (0.2.2-5) unstable; urgency=low

  * Update 24_mem-leak with a nicer version as suggested in the upstream bug
    report.

 -- Loic Minier <lool@dooz.org>  Mon,  3 Jul 2006 21:57:57 +0200

libgnomecups (0.2.2-4) unstable; urgency=low

  * New patch, 24_mem-leak, by Samuel Mimram to fix memory leak in
    gnome_cups_request_add_requested_attributes(). (Closes: #369083, #375891)

 -- Loic Minier <lool@dooz.org>  Mon,  3 Jul 2006 21:38:36 +0200

libgnomecups (0.2.2-3) unstable; urgency=low

  * Merge versions from 0.2.2-1ubuntu1 to 0.2.2-1ubuntu5 as separate patches:
    - 20_parse-dot-cups-lpoptions: parse ~/.cups/lpoptions.
    - 21_fix-islocal: check whether the printer URI starts with http://,
      ipp://, or smb:// to test whether its local or not.
    - 22_ignore-ipp-not-found: do not warn on stderr in case of IPP_NOT_FOUND.
      (Closes: #366472, #372085)
    - 23_replace-set-printer-attrs: replace IPP_SET_PRINTER_ATTRIBUTES with
      CUPS_ADD_MODIFY_PRINTER.

 -- Loic Minier <lool@dooz.org>  Fri, 30 Jun 2006 12:09:35 +0200

libgnomecups (0.2.2-2) unstable; urgency=low

  * Set shlibs to >= 0.2.0 which saw the last API additions. (Closes: #344684)
    [debian/rules]
  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Tue, 23 May 2006 13:52:02 +0200

libgnomecups (0.2.2-1ubuntu5) dapper; urgency=low

  * libgnomecups/gnome-cups-printer.c, gnome_cups_printer_get_is_local():
    - Regard https URLs as non-local, too.
    - Thanks to VETSEL Patrice for catching this.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 May 2006 14:12:51 +0200

libgnomecups (0.2.2-1ubuntu4) dapper; urgency=low

  * libgnomecups/gnome-cups-printer.c, gnome_cups_printer_get_is_local(): 
    - Fix detection of local printers: Remote printers do not have an empty
      device URI, but one starting with http://, ipp://, or smb://.
    - Thanks to VETSEL Patrice for debugging this.
    - Closes: LP#41400

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 May 2006 12:11:04 +0200

libgnomecups (0.2.2-1ubuntu3) dapper; urgency=low

  * libgnomecups/gnome-cups-printer.c, parse_lpoptions(): Do not only look in
    the obsolete ~/.lpoptions file, but also into ~/.cups/lptoptions. This
    fixes the handling of user defined printer settings, default printer, etc.
    Closes: LP#34112 and half a thousand duplicates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 May 2006 15:53:27 +0200

libgnomecups (0.2.2-1ubuntu2) dapper; urgency=low

  * libgnomecups/gnome-cups-printer.c: 
    - Replace IPP_SET_PRINTER_ATTRIBUTES call with CUPS_ADD_MODIFY_PRINTER,
      since Cups does not implement the former. (See
      http://lists.samba.org/archive/samba-technical/2003-February/027044.html)
    - Thanks to Amos Brocco for this patch!
    - See LP#8023

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 12 May 2006 09:52:31 +0200

libgnomecups (0.2.2-1ubuntu1) dapper; urgency=low

  * libgnomecups/gnome-cups-request.c: Do not issue a g_warning() on
    IPP_NOT_FOUND. This avoids generating huge ~/.xsession-errors log files
    with tons of 'IPP request failed with status 1030' lines.
    Closes: LP#38042

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  6 Apr 2006 12:50:23 +0200

libgnomecups (0.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Sat,  1 Oct 2005 21:51:21 +0200

libgnomecups (0.2.1-2) unstable; urgency=medium

  * Add cupsys Recommends; see #261179, #274333, and #325434 for the rationale
    behind pulling cupsys by default but permitting the user to remove it if

