=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgnomecups
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.41),
               gnome-pkg-tools,
               autotools-dev,
               intltool,
               libglib2.0-dev (>= 2.4.1-2),
               libcups2-dev (>= 1.1.20final+rc1-4),
               dpkg-dev (>= 1.13.19)
Section: oldlibs
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.7.3

Package: libgnomecups1.0-1
Section: oldlibs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: cups
Description: GNOME library for CUPS interaction
 This library wraps the CUPS API in a GLib fashion, so CUPS code can
 be cleanly integrated with GLib code.
 .
 Although called libgnomecups, this library only depends on GLib.

Package: libgnomecups1.0-dev
Section: libdevel
Architecture: any
Depends: libgnomecups1.0-1 (= ${binary:Version}),
         libcups2-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNOME library for CUPS interaction (headers)
 This library wraps the CUPS API in a GLib fashion, so CUPS code can
 be cleanly integrated with GLib code.
 .
 Although called libgnomecups, this library only depends on GLib. For
 graphical widgets, see libgnomecupsui1.0-dev.
