=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1
CPPFLAGS += -D_IPP_PRIVATE_STRUCTURES

DEB_DH_MAKESHLIBS_ARGS_libgnomecups1.0-1 += -V 'libgnomecups1.0-1 (>= 0.2.3)'
