## libgnomecups 0.2.3-3

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,6 @@
-# This file is autogenerated. DO NOT EDIT!
-# 
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libgnomecups
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ross Burton <ross@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs (>= 0.4.41),
                gnome-pkg-tools,
@@ -14,12 +9,12 @@
                libglib2.0-dev (>= 2.4.1-2),
                libcups2-dev (>= 1.1.20final+rc1-4),
                dpkg-dev (>= 1.13.19)
-Section: oldlibs
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
+Section: libs
+Uploaders: Thomas Maass <inyourface@gmx.de>
 Standards-Version: 3.7.3
 
 Package: libgnomecups1.0-1
-Section: oldlibs
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
