=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/libgnomecups/([\d\.]+)/libgnomecups-([\d\.]+).tar.gz
